package com.zhongshu.card.client.type;

import lombok.AllArgsConstructor;
import lombok.Getter;

@Getter
@AllArgsConstructor
public enum ErrorCode {
    ORDER_UNDEFINED("订单不存在"),

    ORDER_UNUSABLE("订单不可用"),

    ORDER_USED("订单已使用"),


    CQ_TIME_OUTE("二维码超时"),







    REPETITION("请勿重复提交")



    ;

    String mess;
}
